body {
  font-family: "Montserrat", sans-serif;
}

.page-container {
  min-width: 1200px;
}

.header-block {
  background-image: url("../images/header_bgr.png");
  background-size: cover;
  height: 1012px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.link-logo {
  text-decoration: none;
  position: relative;
}

.hexagon {
  width: 26px;
  height: 45px;
  background: #18cfab;
  position: relative;
  transform: rotate(90deg);
  bottom: 86%;
  left: 18%;
}

.hexagon::before,
.hexagon::after {
  content: "";
  width: 100%;
  height: 100%;
  background: #18cfab;
  position: absolute;
}

.hexagon::before {
  transform: rotate(60deg);
}

.hexagon::after {
  transform: rotate(-60deg);
}

.logo-H {
  position: absolute;
  font-weight: bold;
  font-size: 33px;
  line-height: 31px;
  color: #ffffff;
  top: 7px;
  left: 0;
  z-index: 1;
  transform: rotate(90deg);
}

.logo-text {
  font-size: 24px;
  line-height: 48px;
  color: #ffffff;
  position: absolute;
  top: -2px;
  left: 43px;
}

.logo-ham {
  font-weight: bold;
  color: #18cfab;
}

.nav-section {
  background: rgba(94, 93, 88, 0.6);
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-center {
  padding: 52px;
}

.nav-list {
  display: flex;
  margin-left: 200px;
}

.nav-list-item {
  font-size: 16px;
  font-weight: bold;
  line-height: 25px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.6);
  margin-left: 22px;
}

.nav-list-item-link {
  color: inherit;
  text-decoration: none;
}

.nav-list-item-link:hover {
  color: #18cfab;
  cursor: pointer;
  border-bottom: 2px solid #18cfab;
}

.header-text-section {
  text-align: center;
}

.top-header-slogan {
  font-weight: bold;
  font-size: 35px;
  line-height: 1px;
  margin-top: 264px;
  margin-bottom: 40px;
  text-transform: uppercase;
  color: #ffffff;
}

.top-header-slogan-green {
  color: #18cfab;
}

.main-header {
  font-weight: bold;
  font-size: 78px;
  text-transform: uppercase;
  color: #ffffff;
  margin-top: 22px;
}

.bottom-header-slogan {
  font-size: 34px;
  color: #d4d4d4;
  margin-top: 22px;
}

.header-buttons {
  margin-top: 129px;
}

.btn {
  width: 168px;
  height: 63px;
  font-weight: bold;
  font-size: 15px;
  line-height: 32px;
  text-transform: uppercase;
  color: #ffffff;
  border-radius: 5px;
  border: none;
  box-shadow: 0 -4px 0 white;
}

.green-button {
  background: #18cfab;
  margin-right: 26px;
}

.blue-button {
  background: #00cbf6;
}

.squares-after-header {
  display: flex;
  flex-direction: row;
  padding-top: 7px;
}

.square-item {
  background-color: #1c2a33;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  text-align: center;
  color: #18cfab;
  height: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1;
  flex-basis: 25%;
}

.square-item:nth-child(even) {
  background-color: #18cfab;
  color: #ffffff;
}

.square-img {
  height: 80px;
}

.square-text {
  margin-top: 48px;
}

.content-width {
  max-width: 1160px;
  margin: 0 auto;
}

.section-header {
  font-size: 36px;
  line-height: 40px;
  text-align: center;
  color: #4e4e4e;
  padding-top: 83px;
  position: relative;
}

.section-header::after {
  content: "";
  border-bottom: 2px solid #18cfab;
  position: absolute;
  width: 79px;
  bottom: -30px;
  left: 48%;
  box-shadow: -12px -5px 0 #18cfab;
}

.services-tabs {
  margin-top: 101px;
  background-color: #f8fcfe;
  border: 1px solid #edefef;
}

.list-of-tabs {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.tab-item {
  font-size: 16px;
  line-height: 39px;
  color: #717171;
  padding: 16px 39px;
  border-left: 1px solid #edefef;
  position: relative;
}

.tab-item:hover {
  border: 1.5px solid #18cfab;
  cursor: pointer;
}

.hover-tab {
  background-color: #18cfab;
  color: #ffffff;
}

.hover-tab::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #18cfab;
  bottom: -12px;
  left: 43%;
}

.services-tab-block {
  /* display: flex;
  flex-direction: row; */
  margin-top: 23px;
  display: none;
}

.services-tab-block.active-tab {
  display: flex;
  justify-content: center;
  align-items: center;
}

.services-tab-img {
  width: 180px;
  height: 135px;
}

.services-tab-text {
  font-size: 14px;
  line-height: 24px;
  color: #777777;
  margin: -7px 0 0 15px;
}

.purchase-block {
  background: linear-gradient(rgba(8, 1, 1, 0.781), rgba(8, 2, 2, 0.767)),
    url("../images/Step\ Project\ Ham/Sections\ background/section-2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 476px;
  position: relative;
  text-align: center;
  margin-top: 90px;
}

.purchase-block-header {
  font-weight: bold;
  font-size: 40px;
  line-height: 40px;
  color: #18cfab;
  text-transform: uppercase;
  padding-top: 127px;
}

.purchase-block-text {
  font-size: 16px;
  line-height: 40px;
  color: #d8d8d8;
  padding-top: 12px;
}

.purchase-block-btn {
  background: #18cfab;
  margin: 67px 0 127px 0;
}

.amazing-work-block {
  background-color: #e9edef;
}

.amazing-work-menu {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 97px;
}

.menu-item {
  font-size: 14px;
  line-height: 42px;
  color: #717171;
  border: 1px solid #dadada;
  text-align: center;
  padding: 5px 25px;
  flex-grow: 0;
  max-width: 20%;
}

.menu-item:hover {
  border: 2px solid #18cfab;
  color: #18cfab;
  cursor: pointer;
}

.amazing-work-images {
  margin-top: 70px;
  display: flex;
  flex-wrap: wrap;
  justify-content: stretch;
  align-items: stretch;
  padding-bottom: 100px;
}

.amazing-work-img-item {
  position: relative;
}

.hover-block {
  background: #e9edef;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 285px;
  opacity: 0;
}

.hover-block:hover {
  opacity: 1;
  border-top: 2px solid #18cfab;
  cursor: pointer;
}

.chain-item {
  border: 1px solid #18cfab;
  border-radius: 50%;
  width: 2em;
  height: 2em;
  background-image: url("../images/Step Project Ham/amazing_work/chain.png");
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 5px;
}

.square-in-circle {
  border: 1px solid #18cfab;
  border-radius: 50%;
  width: 2em;
  height: 2em;
  background-color: #18cfab;
  background-image: url("../images/Step Project Ham/amazing_work/square.png");
  background-repeat: no-repeat;
  background-position: center;
}

.icon-block {
  display: flex;
  justify-content: center;
  margin-top: 55px;
}

.hover-header {
  font-weight: bold;
  font-size: 14.1771px;
  line-height: 25px;
  color: #18cfab;
  text-transform: uppercase;
  text-align: center;
  margin-top: 24px;
}

.hover-text {
  font-size: 12px;
  line-height: 25px;
  color: #8a8a8a;
  text-align: center;
}

.amazing-button {
  display: flex;
  justify-content: center;
  padding: 0 0 100px;
  /* padding: 70px 0 0; */
}

.load-more-btn {
  background: #18cfab;
  font-weight: bold;
  font-size: 14px;
  line-height: 42px;
  color: #ffffff;
  text-transform: uppercase;
  border: none;
  border-radius: 5px;
  width: 168px;
  height: 63px;
  position: relative;
  padding: 12px 15px 20px 40px;
}

.load-more-btn::before {
  content: "+";
  width: 50px;
  height: 20px;
  left: 7px;
  top: 12px;
  font-size: 27px;
  font-weight: bold;
  position: absolute;
}

.breaking-news-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.breaking-news-block {
  margin-top: 100px;
  position: relative;
  display: inline-block;
  height: 220px;
}

.breaking-news-block-link {
  text-decoration: none;
}

.img-date {
  width: 70px;
  height: 68px;
  background-color: #203e38;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
}

.breaking-news-block-link:hover .img-date {
  background-color: #18cfab;
}

.date-text {
  font-size: 16px;
  line-height: 25px;
  color: #ffffff;
}

.breaking-news-text-block {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.breaking-news-header {
  font-weight: bold;
  font-size: 18px;
  line-height: 39px;
  color: #717171;
  text-transform: uppercase;
}

.breaking-news-block-link:hover .breaking-news-header {
  color: #18cfab;
}

.breaking-news-description {
  font-size: 14px;
  line-height: 39px;
  color: #777777;
}

.description-admin-item::after {
  content: "|";
  color: #777777;
  padding: 0 15px;
}

.what-people-say-block {
  background-image: url("../images/Step Project Ham/Sections background/section-3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  height: 853px;
  margin-top: 190px;
}

.what-people-say-header {
  font-size: 36px;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  padding-top: 83px;
  position: relative;
}

.what-people-say-header::after {
  content: "";
  border-bottom: 2px solid #18cfab;
  position: absolute;
  width: 79px;
  bottom: -30px;
  left: 48%;
  box-shadow: -12px -5px 0 #18cfab;
}

.review-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.what-people-say-comment {
  font-size: 16px;
  line-height: 30px;
  color: #bbbbbb;
  margin-top: 35px;
  text-align: center;
}

.quotes {
  margin-top: 100px;
}

.user-name {
  font-weight: bold;
  font-size: 16px;
  line-height: 27px;
  color: #18cfab;
  margin-top: 35px;
  display: block;
}

.user-proffecion {
  font-size: 12px;
  line-height: 25px;
  color: #bbbbbb;
  display: block;
}

.user-photo {
  border-radius: 50%;
  box-shadow: 0 0 0 10px rgba(24, 207, 171, 0.2);
  margin-top: 50px;
  width: 166px;
  height: 166px;
}

.users-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 70px;
}

.slider-btn {
  width: 32px;
  height: 32px;
  border: 1px solid #bbbbbb;
  background-color: transparent;
  color: #bbbbbb;
  font-size: 17px;
  font-weight: bold;
}

.slider-btn-block {
  padding: 0 25px;
}

.slider-btn:hover {
  background: #18cfab;
  color: #ffffff;
}

.slider-photo-item {
  padding: 10px;
  transition: all 2s;
}

.active-photo {
  transform: translateY(-15px);
}

.slider-user-photo {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  box-shadow: 0 0 0 3px rgba(24, 207, 171, 0.2);
}

.footer-block {
  background: #22353f;
  height: 140px;
  margin-top: 60px;
}

.footer-text {
  font-size: 14px;
  line-height: 26px;
  color: #aeaeae;
  text-align: center;
  padding: 50px 0;
}

.theHam-item {
  color: #18cfab;
}
